@charset "UTF-8";
/* compileExpanded: ../css/$1.css*/
/* -----------------------------------------------------------------------
## common ###############################################################
----------------------------------------------------------------------- */
.pagetop {
  margin-bottom: 50px;
}

.page-news {
  /*news article*/
}

.page-news .whiteBox {
  padding: 55px 0 50px;
}

.page-news .headding01 {
  margin-bottom: 40px;
}

.page-news .news_contents_in {
  width: 780px;
  margin: 0 auto;
  text-align: left;
}

.page-news .newsList {
  margin: 21px 0 0;
}

.page-news .newsList_item {
  border-bottom: 1px solid #999;
}

.page-news .newsList_item a {
  position: relative;
  display: block;
  padding: 20px 0;
}

.page-news .newsList_item a::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 1em;
  height: 1em;
  margin: auto;
  font-family: "CONDENSEicon";
  content: "ú";
  color: #999;
  font-size: 1.75rem;
}

.page-news .newsList_date {
  display: inline-block;
  margin: 0 12px 0 0;
  font-size: 1.6rem;
  letter-spacing: .06em;
}

.page-news .newsList_icon {
  display: inline-block;
  font-size: 1.4rem;
  line-height: 1;
  color: #fff;
  border-radius: 5px;
  padding: 2px 1px;
  width: 91px;
  text-align: center;
}

.page-news .newsList_icon.campaign {
  background: #faab0c;
}

.page-news .newsList_icon.info {
  background: #ff486a;
}

.page-news .newsList_icon.column {
  background: #35beff;
}

.page-news .newsList_icon.shop {
  background: #10a3a2;
}

.page-news .newsArticle {
  margin-bottom: 30px;
}

.page-news .newsArticle.news_info .newssingle_txtBox {
  width: 780px;
  margin: 0 auto;
}

.page-news .newsArticle.news_info .newssingle_txtBox .news_infoImg-01 {
  display: inline-block;
}

.page-news .newsArticle.news_info .newssingle_txtBox .newssingle_txt {
  width: 80%;
  padding-bottom: 25px;
  margin: 0 0 0 20px;
  display: inline-block;
}
.page-news .newsArticle.news_info .newssingle_txtBox .newssingle_txt a {
  text-decoration: underline;
  color: #0058bc;
}
.page-news .newsArticle.news_info .newssingle_txtBox .line {
  border-bottom: 1px solid #000;
  margin-bottom: 25px;
}

.page-news .newsList_ttl {
  padding: 5px 30px 0 0;
  font-size: 1.6rem;
  letter-spacing: .06em;
  line-height: 1.875;
}

.page-news .newsList_ttl.ajust-head {
  text-indent: -10px;
}

.page-news .news_Item {
  text-align: center;
}

.page-news .news_Item .news_date {
  text-align: center;
  letter-spacing: .06em;
  line-height: 1.875;
  color: #333;
  font-size: 1.6rem;
  display: inline-block;
}

.page-news .news_Item .news_photo {
  width: 790px;
  margin: 0 auto 45px;
}

/* WPコンテンツ用 */
.page-news .news_Item .newsSingle h3 {
  padding: 40px 55px 26px;
  font-size: 3.6rem;
  line-height: 1.353;
  text-align: center;
  font-weight: 600;
  color: #000;
  letter-spacing: .05em;
  background-image: url(/common/img/bg_headding02_dot.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 56px auto;
}
.page-news .news_Item .newsSingle h3[style="text-align: left;"] {
  background-position: 57px bottom;
}
.page-news .news_Item .newsSingle h3[style="text-align: right;"] {
  background-position: right 57px bottom;
}
.page-news .news_Item .newsSingle h3:first-child {
  padding-top: 0;
}
.page-news .news_Item .newsSingle h4 {
  padding: 20px 55px 0;
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
}
.page-news .news_Item .newsSingle h4:first-child {
  padding-top: 0;
}
.page-news .news_Item .newsSingle p {
  font-size: 1.6rem;
  line-height: 1.875;
  letter-spacing: .06em;
  text-align: left;
  margin: 0 55px;
  padding: 30px 0 0;
  word-break: break-all;
}
.page-news .news_Item .newsSingle p + p {
  padding-top: 40px;
}
.page-news .news_Item .newsSingle a {
  text-decoration: underline;
  color: #0058bc;
}

.page-news .news_Item .newsSingle mark {
  background: #fff6b8;
}
.page-news .news_Item .newsSingle b, .page-news .news_Item .newsSingle strong {
  font-weight: bold;
}
.page-news .news_Item .newsSingle em {
  font-style: italic;
}
.page-news .news_Item .newsSingle hr {
  width: 790px;
  margin: 40px auto 0;
  border: 0;
  border-top: 1px solid #666;
}

/* /WPコンテンツ用 */



.page-news .news_Item .newssingle_txt {
  font-size: 1.6rem;
  line-height: 1.875;
  letter-spacing: .06em;
  text-align: left;
  margin: 0 55px;
  padding: 30px 0 45px;
}
.page-news .news_Item .newssingle_txt a {
  text-decoration: underline;
  color: #0058bc;
}
.page-news .news_Item .newssingle_txt .note {
  font-size: 1.4rem;
}

.page-news .news_Item .newssingle_txt .marker {
  background: #fff6b8;
}

.page-news .news_Item .newssingle_txt.txt-01 {
  padding-bottom: 0;
}

.page-news .news_Item .newssingle_txt.txt-02 {
  padding-bottom: 40px;
}

.page-news .news_Item .newssingle_txt.txt-03 {
  padding-bottom: 0;
  font-size: 1.4rem;
}

.page-news .newsSingle {
  width: 900px;
  margin: 0 auto;
}

.page-news .whiteBox .t-link {
  width: 780px;
  margin: 30px auto 0;
}

/*-------------------------------------------------------------------
ページヘッダーエリアのみブラウザ幅いっぱいに合わせる
-------------------------------------------------------------------*/
body:not(.newsIndex) .mainContents article > .contents-width {
  width: auto;
  margin-left: auto;
  margin-right: auto;
}

body:not(.newsIndex) .mainContents .page-news {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

body:not(.newsIndex) .mainContents .breadcrumbs {
  width: 1000px;
  margin-top: -30px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
}

body:not(.newsIndex) .mainContents .pageTtl {
  border-bottom: #fff solid 30px;
}

.cp_box {
  background: url("/news/img/cp_bg.png") repeat;
  padding: 40px;
  width: 780px;
  height: 450px;
  margin: 20px auto;
  text-align: left;
}

.clearfix {
  display: block;
}

.left {
  width: 500px;
  float: left;
}

.right {
  float: right;
}

.cp_text {
  font-size: 1.6rem;
  line-height: 1.875;
  letter-spacing: .06em;
  margin-right: 20px;
  color: #fff;
}
